﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31105.61
MinimumVisualStudioVersion = 10.0.40219.1
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "Exercises", "Exercises.pyproj", "{604CD72E-B48C-484A-B66A-994E1DF586C7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{604CD72E-B48C-484A-B66A-994E1DF586C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{604CD72E-B48C-484A-B66A-994E1DF586C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0B2132AD-4573-4348-9DFB-F064F5D2A324}
	EndGlobalSection
EndGlobal
